.art-body TABLE{ width:90%; margin:0 auto; border-collapse:collapse; border:1px solid #bbb;} 
.art-body TABLE TD{ border:1px solid #bbb; padding:0px 5px;} 

.art-body TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 14px;}
.art-body p span img{
display: inline;
    margin: 0;}
.art-body iframe{
max-width:100%;
display: block;
    margin: 0 auto;}
